apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: d4p-specfem-store
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: 50Ti
  storageClassName: csi-cephfs
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: d4p-openmpi-store
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: 50Ti
  storageClassName: csi-cephfs
